Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/9862/?format=api
{
"ob_id": 9862,
"names": [
{
"ob_id": 6455,
"name": "tropopause_adjusted_longwave_forcing_assuming_clear_sky"
},
{
"ob_id": 6456,
"name": "Adjusted Tropopause Longwave Clear-Sky Forcing Due to Anthropogenic Carbon Dioxide"
}
],
"terms": [
{
"ob_id": 2304,
"label": "units",
"value": "W m-2",
"vocabulary": ""
},
{
"ob_id": 9522,
"label": "long_name",
"value": "Adjusted Tropopause Longwave Clear-Sky Forcing Due to Anthropogenic Carbon Dioxide",
"vocabulary": ""
},
{
"ob_id": 9523,
"label": "standard_name",
"value": "tropopause_adjusted_longwave_forcing_assuming_clear_sky",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 9524,
"label": "var_id",
"value": "rlftropacs_co2",
"vocabulary": ""
}
]
}